/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  

/* MT.GOV */
#ControlBar { -webkit-box-sizing: content-box!important; -moz-box-sizing: content-box!important; box-sizing: content-box!important;  }
#ControlBar_ControlPanel { z-index: 1000; }
#ControlNav > li > a, #ControlEditPageMenu > li, #ControlActionMenu > li > a, .controlBar_editPageInEditMode, .dnn_mact > li.actionMenuMove > ul li, #ControlEditPageMenu > li > a { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;  }
.Normal {font-size:1em;}
.DNNContainer_Title_h2 h2 .TitleH2 {display:none;}
/*FORM*/
#Form { height:100%;margin:0;}
/*STICKY FOOTER CSS*/ 
#template-layout-wrapper {margin-bottom:-362px;overflow:hidden;}
#dnn_footerPane h2 { display: none!important; }
h2 {color:#b3764a;text-transform:uppercase;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
  font-family: PT Sans, Arial, Sans-Serif !important; 
  font-weight: bold !important;
  font-size: 1.75em !important;
  color: #361500 !important;
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  { 

}

H2  { 

}

H3  { 

}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}


UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

p {

}

/* MODULE-SPECIFIC */

a.LA-ui-accordion-header{
  font-family:PT Sans, Arial, Sans-Serif !important; 
  font-weight: bold !important;
  text-decoration: none !important;
  font-variant: caps !important;
  font-size: .875em !important;
  color: #736353 !important;
}

div.liveaccdefault{
  margin-bottom: 2em !important;
}

div.ui-accordion-content p{
  font-family:PT Sans, Arial, Sans-Serif !important; 
  font-weight: normal !important;
  font-variant: normal !important;
  font-size: 1em !important;
}

div.ui-accordion-content ul{
  font-family:PT Sans, Arial, Sans-Serif !important; 
  font-weight: normal !important;
  font-variant: normal !important;
  font-size: 1em !important;
}
ul.ui-accordion-content li{
  font-family:PT Sans, Arial, Sans-Serif !important; 
  font-weight: normal !important;
  font-variant: normal !important;
  font-size: 1em !important;
}

div.ui-accordion-content p a:link, div.ui-accordion-content p a:active{
  color: #638238 !important;
}

div.ui-accordion-content p a:hover, div.ui-accordion-content p a:visited{
  color: #736353 !important;
}


/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */


/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

/********** MENUS **********/
/* To change the width of menu items to add or subtract from the set, or to go to a wrapped line menu, change the following */

/* For wrapped menu items */
#pagecontent-wrapper #SiteMenu {min-height:2em!important;}
#pagecontent-wrapper #SiteMenu {font-family:PT Sans, Arial, Sans-Serif !important; }
#pagecontent-wrapper #SiteMenu {border: none !important;}
#pagecontent-wrapper #SiteMenu ul {vertical-align: middle !important; display: table-cell !important;}
#pagecontent-wrapper #SiteMenu li, #pagecontent-wrapper #SiteMenu li a {height:100%!important;}

/* For more or fewer menu items (in this case 6 (100% / 6 items = 16.66666666666667% each) */
#pagecontent-wrapper #SiteMenu li {width: 33.33%!important;} 
#pagemenu-menu1 {left:0%!important;}
#pagemenu-menu2 {left:50%!important;}

/********** COLORS **********/
/* To change the colors of either the top banner, menu, or bottom banner, uncomment the appropriate section and apply hexadecimal colors */

/* Top banner background color and text color */
#AgencyBanner {background-color:rgba(255,255,255,0.75)!important;color:#395E78!important;}
#AgencyLogo { width: 20% !important; padding: 1em !important;}
#AgencyName {font-size: 3em !important; text-align: center !important; margin: 0em !important; padding: 0em !important; line-height: 1em;}
#pagecontent-wrapper #AgencyName a, #pagecontent-wrapper #AgencyMotto {color:#638238!important;}
#pagecontent-wrapper #AgencyMotto {font-size: 1.5em !important; line-height: 1em; margin: 0em !important; padding: 0em !important;}

/* Menu color and text color */
#pagecontent-wrapper #SiteMenu li a {color:#FFFFFF!important;background-color:#361500!important;}
#pagecontent-wrapper #SiteMenu li a:hover {color:#000000!important;background-color:#FFFFFF!important; border: solid #361500; border-width: 0.125em 0em 0em 0em !important;}


/* Footer background color, text color, and button color */
#pagefooter {color:#FFFFFF!important;background-color:#361500!important;}
#pagefooter a {color:#CCCCCC!important;}

.ContactUs {margin:1em;background-color:#736353;text-align:center;}
.ContactUs a {display: block;width: 100%;height: 100%;padding: 0.3em;}
.ContactUs:hover {background-color:#638238;}
.ContactUs a {text-decoration:none!important;font-size:1.2em;color:white!important;}
.ContactUs a:hover {text-decoration:underline!important;}
.ContactUs {display:block;margin-left:0;}

#DOALinksBlock  li {margin: 0em !important; background-color: transparent !important; text-align: left !important;}
#DOALinksBlock  li a{display: inline !important; padding: 0em!important; line-height: 1.5em !important;}
#DOALinksBlock  li:hover{background-color: transparent !important;}
#DOALinksBlock  li a {text-decoration:none !important; font-size: 1.5em !important; color: white!important; line-height: 1.5em !important;}
#DOALinksBlock  li a:hover{text-decoration: underline !important;}

#DOALinksBlock h2, #AgencyResourcesBlock h2, #ContactBlock h2 {margin-bottom: 0em !important;}
#DOALinksBlock ul, #AgencyResourcesBlock ul, #ContactBlock ul {margin-bottom: 0em !important;}
#DOALinksBlock ul li, #AgencyResourcesBlock ul li, #ContactBlock ul li {color: #fff !important; margin: 0em !important;}
#DOALinksBlock ul ul, #AgencyResourcesBlock ul ul, #ContactBlock ul ul{margin-left: 1.25em !important;}
#DOALinksBlock ul ul li, #AgencyResourcesBlock ul ul li, #ContactBlock ul ul li {color: #fff !important; margin: 0em !important;}
#DOALinksBlock ul ul li a, #AgencyResourcesBlock ul ul li a, #ContactBlock ul ul li a{color: #fff !important; line-height: 1.5em !important;}

#StateLinksBlock ul li{margin: 0em;}

/* Other changes to text, menu and links */
#pagecontent-wrapper h2#PageTitle {color: #361500!important; font-style: italic !important;font-family: PT Serif, Georgia, Serif !important; font-size: 1.25em !important; text-transform: none !important;  font-weight: none !important; margin-left: 0em !important; margin-right: 0em !important; padding: 1em 0em 1em 0em !important;}

#pagecontent-wrapper .pagemenu-panel {background-color: white !important; border: solid #361500; border-width: 0em 0.125em 0.125em 0.125em;}

/*HIDDEN
#ContactBlock h2 a{background-color: #638238 !important; color: #fff !important; text-decoration: none !important; display: block !important; padding: 0.25em 0.5em !important; margin: -0.25em 0.5em 0em 0.5em !important;}
#ContactBlock h2 a:hover{background-color: #638238 !important; color: #fff !important; text-decoration: underline !important; display: block !important; padding: 0.25em 0.5em!important; margin: -0.25em 0.5em 0em 0.5em !important;}
#ContactBlock p{color: #fff !important; padding: 0.5em !important; margin: 0em 0.5em !important; line-height: 1em !important;}
*/


/*************CUSTOM CSS********************/
/* This is where you will add any changes made through CSS to modules and div tags */

/***** Footer Blocks *****/
#contact_block h2 {margin-bottom: 1.5em !important;}
#contact_block ul {margin-bottom: 1.25em !important;}
#contact_block ul li {color: #fff !important; margin: 0em !important;}

#contact_block ul ul{margin-left: 1.25em !important;}
#contact_block ul ul li {color: #fff !important; margin: 0em !important;}
#contact_block ul ul li a{color: #fff !important; line-height: 1.5em !important;}


/***** Polaroid Images *****/
.polaroid_R{
  margin-left: 1em; /*Keeps text from running into image*/
  margin-bottom: 0.5em;/*Spacing to keep polaroid off bottom of panels*/
  float: right !important; /*Sets the polaroid to Right*/
  width: 45%;/*Adjusting this size changes photo size*/
}

.polaroid_R figure{
  margin: 0.125em;
  padding: 1em; /*Space of white border*/
  background-color: #fff;/*Polaroid border color*/
  outline: 1px solid #D3D3D3 !important;

  /*give the Polaroids a small drop shadow*/ 
  -webkit-box-shadow: -5px 4px 5px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: -5px 4px 5px 0px rgba(0,0,0,0.3);
  box-shadow: -5px 4px 5px 0px rgba(0,0,0,0.3);
}

.polaroid_R img{
  margin-bottom: 0.5em; /*Allows room for caption*/
}

.polaroid_R figcaption{
  font-family: "Georgia", serif !important;
  font-style: italic !important;
  text-align: right !important;
  letter-spacing: 0.01em; /*Keeps letters nicely spaced apart*/
  color: #395E78; /*Text color*/
  font-size: 0.875em !important; /*Adjusting this size may mess with setup*/
}

.polaroid_L{
  margin-right: 1em; /*Keeps text from running into image*/
  margin-bottom: 0.5em; /*Spacing to keep polaroid off bottom of panels*/
  float: left !important; /*Sets the polaroid to Left*/
  width: 45%; /*Adjusting this size changes photo size*/
}

.polaroid_L figure{
  margin: 0.125em;
  padding: 1em; /*Space of white border*/
  background-color: #fff; /*Polaroid border color*/
  outline: 1px solid #D3D3D3 !important;

  /*give the Polaroids a small drop shadow*/ 
  -webkit-box-shadow: 5px 4px 5px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 5px 4px 5px 0px rgba(0,0,0,0.3);
  box-shadow: 5px 4px 5px 0px rgba(0,0,0,0.3);
}

.polaroid_L img{
  margin-bottom: 0.5em; /*Allows room for caption*/
}

.polaroid_L figcaption{
  font-family: "Georgia", serif !important;
  font-style: italic !important;
  text-align: left !important;
  letter-spacing: 0.01em; /*Keeps letters nicely spaced apart*/
  color: #395E78; /*Text color*/
  font-size: 0.875em !important; /*Adjusting this size may mess with setup*/
}

/***********MENU BOXES ************/
/*****ONLY change items that have been commented for change*****/
.mask{
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
background-color: rgba(99, 130, 56, 0.7); /*This changes the green background area on hover*/
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
margin: 2.875em 0em 0em 0em; /*This changes how high the green box shows. ONLY change this if the blue head area is
increased in size. */
}

/*View-First items show how the items are when first viewing the page*/
.view-first img {
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
}

.view-first h2{
}

.view-first p {
-webkit-transform: translateY(100px);
-moz-transform: translateY(100px);
-o-transform: translateY(100px);
-ms-transform: translateY(100px);
transform: translateY(100px);
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
margin: 1em 0em;
}

.view-first a.info {
-webkit-transform: translateY(100px);
-moz-transform: translateY(100px);
-o-transform: translateY(100px);
-ms-transform: translateY(100px);
transform: translateY(100px);
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
margin: 1em 0em;
}

.view-first:hover .mask {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
}

.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
-webkit-transform: translateY(0px);
-moz-transform: translateY(0px);
-o-transform: translateY(0px);
-ms-transform: translateY(0px);
transform: translateY(0px);
}

.view-first:hover p {
-webkit-transition-delay: 0.1s;
-moz-transition-delay: 0.1s;
-o-transition-delay: 0.1s;
-ms-transition-delay: 0.1s;
transition-delay: 0.1s;
}

.view-first:hover a.info {
-webkit-transition-delay: 0.1s;
-moz-transition-delay: 0.1s;
-o-transition-delay: 0.1s;
-ms-transition-delay: 0.1s;
transition-delay: 0.1s;
}

/* VIEW items are the items you see when hovering over the menu item.*/
.view {
width: 100%;
margin-bottom: 1em;
float: left;
overflow: hidden;
position: relative;
text-align: center;
-webkit-box-shadow: 1px 1px 2px #e6e6e6;
-moz-box-shadow: 1px 1px 2px #e6e6e6;
box-shadow: 1px 1px 2px #e6e6e6;
cursor: default;
background: #fff url(../portals/65/Desert.jpg) no-repeat center center; /*This background image may be changed but keep in
mind this will load if the other fail to work/load */
}

.view img {
display: block;
position: relative;
}

.view h2 {
text-transform: uppercase; /* You may change to lowercase or normal */
color: #fff; /*You may change the color of the text. Keep in mind your header background color*/
text-align: center; /*You may change align to left or right */
position: relative;
font-size: 1.75em; /*You may change this but keep in mind it will need an adjustment in the header background */
padding: 0.75em; /*Spacing around the header will affect the background area and mask will need adjusted */
background: rgba(57, 21, 0, 0.9); /* You may change this to any color – this is standard GSD BROWN */
margin: 0em;
}

.view p {
font-family: Georgia, serif; /*This is the font type for the description text*/
font-style: italic;
font-size: 1em;
position: relative;
color: #fff; /*This color can be changed. Keep in mind the background color you have for your mask */
margin: 2.75em 0; /*This number may be adjusted to fit your text – larger number means more gap */
}

.view a {
font-family: Georgia, serif; /*This is the font type for the description text*/
font-style: italic;
font-size: 1em;
position: relative;
color: #fff; /*This color can be changed. Keep in mind the background color you have for your mask */
margin: 2.75em 0; /*This number may be adjusted to fit your text – larger number means more gap */
}

.view .mask {
width: 100%;
height: 100%;
position: absolute;
overflow: hidden;
top: 0;
left: 0;
  display: block;
}

.view a.info { /*This section controls the “Go Now” as a link*/
display: inline-block;
text-decoration: none !important;
color: #fff !important; /*This should be the initial color of “Go Now” button text*/
text-align: center;
position: relative;
font-size: 1em; /*This changes the font size but keep in mind it will effect your other items*/
margin: 1em 0; /*This adjusts the area outside the box*/
padding: 1em; /* This adjusts the area inside the box */
  width: 100% !important; 
  height: 100% !important;
  top: 0;
  left: 0;
}

.view a.info:hover {
  color: #fff !important; /*This changes the “Go Now” to green on hover*/
  text-decoration: none !important;
}

.view .nomask{ /*This section allows the header to show when not hovered*/
width: 100%;
height: 100%;
position: absolute;
overflow: hidden;
top: 0;
left: 0;
}


/***** News Ticker *****/
.DnnModule-26535 > .DNNContainer_Title_h2 h2{display: none !important;}
.DnnModule-26535 {margin: 0em -1em 0em -2em !important;}
.newsticker_title h4{font-weight: bold !important; color: red !important;}


/***** Page Control *****/
#ContentContainer {padding:0em !important;}
#ContentContainer .columns {padding:0 1em;}
#dnn_contentPane {padding: 0.5em !important;}
#dnn_menuPane .menuPane {padding: 0em; margin: 0em;}


/***** Calendar Event *****/
.eds_subCollection_calendar.eds_news_BlogOne .callendar_table_container .calendar_table .has_events.day { background: #78a145;}
td.day a {color: #fff !important;}
td.day a:hover{color: #361500 !important;}


/***** Rotator Countdown *****/
.edsc3d__Theme1 .edsms_eventContainer .edsms_eventHeader {background-color: #638238 !important;}
.edsc3d__Theme1 .edsms_eventContainer .edsms_eventCounter { border-color: #638238 !important;}
.edsc3d__Theme1 .edsms_eventContainer .edsms_eventCounter > div .edsms_text { color: #361500 !important;}
.edsc3d__Theme1 .edsms_eventContainer .edsms_eventCounter > div {border-left: solid 1px #638238 !important}


/***** Rotator Countdown SIMPLE ****/
.edsc3d__Theme1 .edsms_slideEventDate{ background-color: rgba(99, 130, 56, 0.7) !important;}


/***** Pane Color Guide Setup *****/
.Pane-1 h1, .Pane-2 h1, .Pane-3 h1, .Pane-4 h1, .Pane-5 h1 {color: black !important;}
.Pane-1 {  background: pink;  text-align: center;}
.Pane-2 {  background: #99FF99 ;  text-align: center;}
.Pane-3 {  background: #CCFFFF ;  text-align: center;}
.Pane-4 {  background: #FFCC99  ;  text-align: center;}
.Pane-5 {  background: #CC99FF ;  text-align: center;}










